Welcome to TP-LINK Tech Support Forum
+ Reply to Thread
Results 1 to 2 of 2
  1. #1
    Junior Member Planky is on a distinguished road
    Join Date
    Apr 2018
    Posts
    1

    Archer VR600 v2 - Beta firmware

    Model : Archer VR600

    Hardware Version :

    Firmware Version : 0.1.0 0.9.1 v007e.0

    ISP : [/COLOR]

    Firmware Version:0.1.0 0.9.1 v007e.0 Build 180119 Rel.68076n


    Wasn't paying attention when I manually updated the firmware on my VR600, and accidentally applied a beta firmware (Archer VR600(AU)_V2_Beta). Since then, I haven't been able to port forward anything (test websites report the ports closed, remain inaccesible), and the openvpn server option no longer works (I can enable, generate the certificate, try to connect with the OpenVPN Connect app and get "mbed TLS: error parsing config private : ssl - A fatal alert message was received from our peer"). This all worked fine on the previous firmware.


    Apparently that tp-link doesnt allow downgrading of firmware, so does anyone have any suggestions on how to fix?

  2. #2
    I nearly did this myself, what you have to do now is contact TPL and explain it, they will mail you a FW that allows you to backtrack, then you can reload the proper one and get back to where you were, hth.


 

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts

Copyright 1996-2018 TP-LINK Technologies Co., Ltd. All rights reserved.